» Ubuntu » Paketit

Error

two or more packages specified (mali-midgard-dkms cosmic)